html {max-height: 999999px;}
body {
	font-family:Tahoma;
	/*background: url('../img/texture/textura4.jpg') repeat scroll center top transparent;*/
	margin: 0px;
	/*background: url('../img/bg.jpg');*/
	background: url('../img/background.jpg');
    background-attachment: fixed;
    /*background-position: -59% 0%;*/
    background-position: 78% 0%;
	}

.div_body{
	margin:0px auto;
	background:#fff;
	width:1060px;
	border:1px solid #4e8ccf;
	
	/*-webkit-box-shadow: 10px 10px 13px 0px rgba(128,19,17,1);
	-moz-box-shadow: 10px 10px 13px 0px rgba(128,19,17,1);
	box-shadow: 10px 10px 13px 0px rgba(128,19,17,1);*/
	
	/*border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;*/
}
	
#menu{
	width:840px;
	display:block;
	text-align: center;
	background-color: #CCC;
	margin-bottom: 2px !important;
	}
	
input {
	border: 1px solid #4E8CCF;
	}
	
input.dugme {
	height:25px;
	background-color: #4e8ccf;
	color: #FFFFFF;
	font-size:15px !important;
	font-weight:bold;
	border:0px;
	}
	
.dugme:hover {
	cursor: pointer;
	}
	
input.dugme2 {
	height:21px;
	background-color: #4e8ccf;
	color: #FFFFFF;
	font-size:15px;
	font-weight:bold;
	border:0px;
	}
	
.dugme2:hover {
	cursor: pointer;
	}
	
select.combo {
	width:220px;
	border: 1px solid #4e8ccf;
	}
	
.combo:hover {
	cursor: pointer;
	background-color: #C5ABFF;
	}
	
input.text {
	border: 1px solid #4e8ccf;
	}
	
select.combo2 {
	border: 1px solid #4e8ccf;
	}

.line span{
	cursor: pointer;
	}
	
.yellow_line {
	background-color:#ffffcc;
	width:830px;
	height:30px;
	font-size:14px;
	border-top:1px solid #cccccc;
	border-left:1px solid #cccccc;
	border-right:1px solid #cccccc;
	}
	
.reklame {
	width:180px;
	min-height:1400px;
	/*border: 2px solid #4e8ccf;*/
	margin:0px 0px 0px 0px;
	padding:2px;
}

.reklame  p{
	font-family: Tahoma;
	font-weight: bold;
	text-align: center;
	color: #FB6261;
	border-top: 1px solid #FB6261;
	border-left: 1px solid #FB6261;
	border-right: 1px solid #FB6261;
	margin: 0px;padding: 3px;
}

.marketing{
	min-height: 80px;
	border: 1px solid #FB6261;
	padding: 10px;
}

.ugovori_zakoni{
	width: 100%;
	height:80px;
	/*background-color: #801211;*/
	color: #FFFFFF;
	font-size:15px;
	font-weight:bold;
	border:0px;
	border-radius:7px;
	white-space: initial;
	margin-bottom: 7px;
	
	background-color: #bfc2a7
	/*background: rgba(186,39,56,1); 
	background: -moz-linear-gradient(top, rgba(186,39,56,1) 0%, rgba(241,142,153,1) 50%, rgba(186,39,56,1) 100%); 
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(186,39,56,1)), color-stop(50%, rgba(241,142,153,1)), color-stop(100%, rgba(186,39,56,1))); 
	background: -webkit-linear-gradient(top, rgba(186,39,56,1) 0%, rgba(241,142,153,1) 50%, rgba(186,39,56,1) 100%); 
	background: -o-linear-gradient(top, rgba(186,39,56,1) 0%, rgba(241,142,153,1) 50%, rgba(186,39,56,1) 100%); 
	background: -ms-linear-gradient(top, rgba(186,39,56,1) 0%, rgba(241,142,153,1) 50%, rgba(186,39,56,1) 100%); 
	background: linear-gradient(to bottom, rgba(186,39,56,1) 0%, rgba(241,142,153,1) 50%, rgba(186,39,56,1) 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ba2738', endColorstr='#ba2738', GradientType=0 );*/
}
	
.ugovori_zakoni:hover {
	cursor: pointer;
}

table.prikaz tr {
	background: #fff;
}

table.prikaz tr th {
	height:30px;
	font-size:13px;
	border-top:1px solid #cccccc;
	border-bottom:1px solid #cccccc;
	border-right:1px solid #cccccc;
}
	
table.prikaz tr td {
	font-size:13px;
	border-bottom:1px solid #cccccc;
	border-right:1px solid #cccccc;
	vertical-align:top;
	position: relative;
	/*background: none repeat scroll 0% 0% rgba(254, 33, 33, 0.54);*/
}
	/*
table.prikaz tr td:first-child{	
	border-top-left-radius: 20px;
	border-bottom-left-radius: 20px;
	}
	
table.prikaz tr td:last-child{	
	border-top-right-radius: 20px;
	border-bottom-right-radius: 20px;
	}*/
	
table.prikaz_kupca{
	border: 2px solid #4E8CCF;
}
	
table.prikaz_kupca tr {
	background: #fff;
}

table.prikaz_kupca tr th {
	height:30px;
	font-size:13px;
	border-top:1px solid #4E8CCF;
	border-bottom:1px solid #4E8CCF;
	border-right:1px solid #4E8CCF;
}
	
table.prikaz_kupca tr td {
	font-size:13px;
	border-bottom:1px solid #4E8CCF;
	border-right:1px solid #4E8CCF;
	vertical-align:top;
	position: relative;
	/*background: none repeat scroll 0% 0% rgba(254, 33, 33, 0.54);*/
}

table.prikaz_kupca tr th:first-child{	
	border-left: 1px solid #4E8CCF;
}

table.prikaz_kupca tr td:first-child{	
	border-left: 1px solid #4E8CCF;
}
	
table.prikaz_kupca tr td:last-child{	
	/*border-top-right-radius: 20px;
	border-bottom-right-radius: 20px;
	border-left: 1px solid #4E8CCF;*/
}

span.izmeni {
    position: relative;
	float:left;
	top:0px;
	border:1px solid #cccccc;
	padding:2px;
	font-weight:bold;
}

span.izmeni:hover {
	cursor:pointer;
	background-color:#4e8ccf;
	color:#ffffff;
}

.izmeni_potraznja {
	position: relative;
	float: right;
	top: 0px;
	border: 1px solid #CCC;
	font-weight: bold;
	right: 6px;
	background: #FFF;
}

.izmeni_potraznja:hover {
	cursor:pointer;
	background-color:#4e8ccf;
	color:#ffffff;
}

select.status {
	font-size:11px;
	height:22px;
	position:relative;
	float:right;
	top:0px;
	border:1px solid #cccccc;
	padding:2px;
	font-weight:bold;
}

select.status:hover {
	cursor:pointer;
	//background-color:#4e8ccf;
	//color:#ffffff;
}

span.status {
	position: relative;
	top: 0px;
	font-weight: bold;
	border: 1px solid #CCC;
	padding: 2px;
	float: right;
}

.strana {
	//background-color:red;
	border-radius:5px;
	border: 2px solid #4e8ccf;
}



a {
    cursor: pointer;
    text-decoration: none;
}


.resultFav a{
color: #C71F44;
font-weight: bold;
float: right;
}
.resultFav.grid{
 position: absolute;
 bottom: 2px;
 right: 5px;
 border: none;
 height: auto;
 width: auto;
}
.resultFav a:hover{
	color: #111;
}
.compAct, .adIcon.compAct{
 background-image: url('../img/sprite1.png');
 background-position: -197px -69px;
 opacity: 0.8;
}
.compAct:hover, .adIcon.compAct:hover{
opacity: 1;
}
.compAct.active, .adIcon.compAct.active{
background-color: #D0353D;
 background-position: -230px -100px;
 opacity: 1;
}
.adIcon.compAct{
	border-radius: 3px;
	background-color: #ddd;
	right: 5px;
	top: 5px;
}
.resultFav.active{
 display:block;
}
.favAct.active{
 display:block;
background-color: #FC0;
}
.socIcon{
	display: block;
	width: 21px;
	height: 21px;
	background-color: #CACACA;
	border-radius: 3px;
	background-image: url('../img/sprite1.png');
}
.socIcon.tw{
	background-position: -135px -70px;
}
.socIcon.tw:hover{
	background-color: #6CF;
}
.socIcon.fb{
	background-position: -101px -70px;
}
.socIcon.fb:hover{
	background-color: #06C;
}
.socIcon.favAct{
	background-position: -165px -70px;
}
.socIcon.favAct:hover{
	background-color: #FC0;
}

.star_n{
	background-image: url('../img/sprite1.png');
	display: block;
	width: 21px;
	height: 21px;
	cursor: pointer;
	text-decoration: none;
	/*background-position: -165px -70px;*/
	background-position: -194px -194px;

	color: #C71F44;
	font-weight: bold;
	float: right;
	margin-left: 8px;
	
	outline: 0px none;
}

.star_n:hover{
	/*background-position: -162px -194px;*/
	background-position: -226px -194px;
}

.star_y{
	background-image: url('../img/sprite1.png');
	display: block;
	width: 21px;
	height: 21px;
	cursor: pointer;
	text-decoration: none;
	background-position: -226px -194px;

	color: #C71F44;
	font-weight: bold;
	float: right;
	margin-left: 8px;
	
	outline: 0px none;
}

.star_y:hover{
	background-position: -194px -194px;
}

/*Initialize*/
.primary_nav_wrap
{
	/*left: 10px;*/
	float: right;
	position: relative;
}

.primary_nav_wrap ul
{
	list-style:none;
	position:relative;
	float:left;
	margin:0;
	padding:0;
}

.primary_nav_wrap ul a
{
	display:block;
	color:#333;
	text-decoration:none;
	font-weight:700;
	font-size:12px;
	line-height:23px;
	padding:0 8px;
	font-family:"HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif;
	border: 2px solid #4e8ccf;
}

.primary_nav_wrap ul li
{
	position:relative;
	float:left;
	margin:0;
	padding:0;
}

.primary_nav_wrap ul li.current-menu-item
{
	background:#ddd;
}

.primary_nav_wrap ul li:hover
{
	background:#f6f6f6;
}

.primary_nav_wrap ul ul
{
	display:none;
	position:absolute;
	top:100%;
	left:0;
	background:#fff;
	padding:0
}

.primary_nav_wrap ul ul li
{
	float:none;
	width:210px;
	/*position:fixed;*/
}

.primary_nav_wrap ul ul a
{
	line-height:120%;
	padding:10px 15px;
	width: 100%;
	background-color: #fff;
}

.primary_nav_wrap ul ul ul
{
	top:0;
	left:100%
}

.primary_nav_wrap ul li:hover > ul
{
	display:block;
	z-index: 50;
}

.toggle-box {
  display: none;
}

.toggle-box + label {
color: #ABC2AE;
border: 1px solid #ABC2AE;
  cursor: pointer;
  display: block;
  font-weight: bold;
  margin-bottom: 5px;
  text-align: center;
}

.toggle-box + label + div {
  display: block;
  /*display: none;*/
  margin-bottom: 10px;
  border: 1px solid #ABC2AE;
}

.toggle-box:checked + label + div {
	/*padding: 10px;*/
	display: block;
	border: 1px solid #ABC2AE;
	/*height: 100px;*/
}

.toggle-box + label:before {
	font-family: Tahoma;
	
  /*background-color: #4F5150;*/
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  color: #ABC2AE;
  /*content: "▼";*/
  content: "";
  display: block;
  float: left;
  font-weight: bold;
  /*height: 20px;*/
  /*line-height: 20px;*/
  margin-right: 20px;
  text-align: center;
  width: 20px;
}

.toggle-box:checked + label:before {
  /*content: "▲";*/
  content: "";
} 

#facebox  .content p{
	color: #4E8CCF;
	font-weight: bold;
}

#dodatni_opis2 textarea{
	height: 40px !important;
}

#dodatni_opis3 textarea{
	height: 80px !important;
}

#prikaz input[type=checkbox]{
	width: 21px;
	height: 21px;
	margin: 0px;
}

#ugovori1 dl dt {
    float:left; 
    font-weight:bold; 
    padding:5px;  
    width:80px; 
}
 
#ugovori1 dl dd {
    margin:2px 0; 
    padding:5px 0;
}

#ugovori2 dl dt {
    float:left; 
    font-weight:bold; 
    padding:5px;  
    width:215px; 
}
 
#ugovori2 dl dd {
    margin:2px 0; 
    padding:5px 0;
}

.izd{
	display:none;
}

.Id_Oglasa_Select{
	width:535px;
}

.Id_Oglasa_Select h4{
	line-height: 1.5em;
	margin-bottom: 8px;
}

.header-title1{
	margin: 0px;
	font-weight: bold;
	font-family: Eras ITC;
	padding: 0px;
	font-size: 60px;
	line-height: 90%;
	margin-top: 5px;
	letter-spacing: 3px;
}

.header-title2{
	padding: 0px;
	/*font-family: Agency FB;*/
	font-family: Arial;
	font-weight: bold;
	/*font-size: 16px;*/
	letter-spacing: 1px;
	margin: 0px;
	line-height: 100%;
	width: 290px;
	text-overflow:initial;
	overflow:hidden;
}

.span-font{
	/*font-size: 16px;*/
}

.line-height{
	line-height: 140%;
}



/* TODO: this should be part of the real header */
.title-box {
    font-size: 25px;
    /*padding: 10px 0px 0px 10px;*/
    /*background-color: #1e2029;*/
    color: #FDB813;
    font-weight: 700;
}

.title-box  span{
	position: relative;
	font-size: 20px;
	bottom: 8px;
}

.title-box a {
    color: #FDB813;
    text-decoration: none;
}

.header {
    background-color: #000;
    margin: 0px 13px;
    /*margin: 0;*/
    color: #acadb1;
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 0.5px;
}

.header_left_box {
    float: left;
}

.header_right_box {
    float: right;
}

.header a {
    text-decoration: none;

}

.header li.active a,
.header li.active:hover a {
    color: #fff;
    background-color: #4E8CCF;
}

.header li:hover a {
    color: #fff;
    /*background-color: #1c2428;*/
}




/*Initialize*/
ul#menu, ul#menu ul.sub-menu {
    padding:0;
    margin: 0;
}

ul#menu {
    /*margin-left: 30px;*/
	position: relative;
	z-index: 100;
	display:table;
}

ul#menu li {
    list-style-type: none;
    display: table-cell;
}

ul#menu ul.sub-menu li {
    list-style-type: none;
	display: block;
}

/* http://css-tricks.com/fighting-the-space-between-inline-block-elements/ */
ul#menu li {
    margin-left: -4px;
}
ul#menu li:first-of-type {
    margin-left: 0;
}

ul#menu ul.sub-menu {
    /*
    padding-top: 12px;
    padding-bottom: 12px;
    */
    padding-bottom: 5px;
}

ul#menu ul.sub-menu li {
    margin-left: 0;
}

/*Link Appearance*/
ul#menu li a {
    /*background: transparent;*/
    color: #000;
    text-decoration: none;
    padding: 15px;
    font-weight: bolder;
	width: 100%;
}

ul#menu li a, ul#menu li ul.sub-menu li a {
    text-decoration: none;
    /*color: #000;*/
    /*background: #eee;*/
    /*padding: 5px;*/
    display:inline-block;
    white-space: nowrap; /* prevents line breaks */
}
/*
ul#menu li.active a ul.sub-menu li {
    background-color: #2c2f3b;
    color: #fff;
}
ul#menu li.active a ul.sub-menu li a {
    color: #fff;
}
*/
ul#menu li a:hover {
    background-color: rgba(78, 139, 207, 0.41);
    color: #fff;
}

ul#menu li.active a {
    color: #fff;
}
ul#menu li.active ul a {
    color: #acadb1;
}


ul#menu li ul.sub-menu li a:hover {
    /*background-color: #999;*/
    color: #fff;
}

/*Make the parent of sub-menu relative*/
ul#menu li {
    position: relative;
}
/*sub menu*/
ul#menu li ul.sub-menu {
    display:none;
    position: absolute;
    top: 44px; /* dirty! */
    right: 0;
    /*width: 150px;*/
    background-color: #2c2f3b;
}

ul#menu li.active ul.sub-menu {
    background-color: #2c2f3b;
}

ul#menu li ul.sub-menu li a {
    padding: 10px 15px;
    font-size: 12px;
}


ul#menu li:hover ul.sub-menu {
    display:block;

}

.header .namebox {
    float: right;
    background-color: #1e2029;
    color: #FFFFFF;
    font-size: 14px;
    font-weight: bold;
    height: 100%;
    line-height: 44px;
    padding: 0 30px;
    text-decoration: none;
}

.header .avatar {
    float: left;
    width: 44px;
    height: 44px;
}




/*bootstrap*/

.btn-group-justified {
    display: table;
    width: 862px;
    table-layout: fixed;
    border-collapse: separate;
}/**/

.btn-group, .btn-group-vertical {
    position: relative;
    /*display: inline-block;*/
    vertical-align: middle;
}/**/

.btn-group-justified > .btn, .btn-group-justified > .btn-group {
    display: table-cell;
    float: none;
    width: 1%;
}/**/

.btn-group-justified {
    border-collapse: separate;
}/**/

.btn-group > .btn-group:first-child:not(:last-child) > .btn:last-child, .btn-group > .btn-group:first-child:not(:last-child) > .dropdown-toggle {
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
}/**/

.btn-group > .btn-group:last-child:not(:first-child) > .btn:first-child {
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
}

.btn-group > .btn:first-child {
    margin-left: 0px;
}/**/

.btn-group > .btn-group:not(:first-child):not(:last-child) > .btn {
    border-radius: 0px;
}

.btn-group-vertical > .btn.active, .btn-group-vertical > .btn:active, .btn-group-vertical > .btn:focus, .btn-group-vertical > .btn:hover, .btn-group > .btn.active, .btn-group > .btn:active, .btn-group > .btn:focus, .btn-group > .btn:hover {
    z-index: 2;
}/**/

.btn-group-justified > .btn-group .btn {
    width: 100%;
}/**/

.btn-group-vertical > .btn, .btn-group > .btn {
    position: relative;
    float: left;
}/**/

.btn-group-active {
    background: #4E8CCF none repeat scroll 0% 0%;
	color: #fff;
}/**/

.btn-group-active:hover {
    background: #E6E6E6;
}

.btn-default {
    color: #333;
    background-color: #FFF;
    border-color: #4E8CCF;
}/**/

.btn {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0px;
    font-size: 14px;
    font-weight: bold !important;
    line-height: 1.42857;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    -moz-user-select: none;
    background-image: none;
    border: 1px solid #4E8CCF  !important;
    border-radius: 4px;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;
}/**/



.btn-default.focus, .btn-default:focus {
    color: #333;
    background-color: #E6E6E6;
    border-color: #8C8C8C;
}/**/

.btn.focus, .btn:focus, .btn:hover {
    color: #333;
    text-decoration: none;
}/**/

.btn.active.focus, .btn.active:focus, .btn.focus, .btn.focus:active, .btn:active:focus, .btn:focus {
    outline: thin dotted;
    outline-offset: -2px;
}/**/

.btn-default:hover {
    color: #333;
    background-color: #E6E6E6;
    border-color: #ADADAD;
}/**/

[data-toggle="buttons"] > .btn input[type="checkbox"], [data-toggle="buttons"] > .btn input[type="radio"], [data-toggle="buttons"] > .btn-group > .btn input[type="checkbox"], [data-toggle="buttons"] > .btn-group > .btn input[type="radio"] {
    position: absolute;
    clip: rect(0px, 0px, 0px, 0px);
    pointer-events: none;
}

.btn-primary.active, .btn-primary:active, .open > .dropdown-toggle.btn-primary {
    background-image: none;
}

.btn-primary.active, .btn-primary:active, .open > .dropdown-toggle.btn-primary {
    color: #FFF;
    background-color: #286090;
    border-color: #204D74;
}

.btn.active, .btn:active {
    background-image: none;
    outline: 0px none;
    box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.125) inset;
}

.btn-group label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: 700;
}

.btn-primary.active, .btn-primary:active, .open > .dropdown-toggle.btn-primary {
    color: #FFF;
}

.btn-group > .btn:not(:first-child):not(:last-child):not(.dropdown-toggle) {
    border-radius: 0px;
}

.btn-group > .btn:first-child:not(:last-child):not(.dropdown-toggle) {
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
}

.btn-group > .btn:last-child:not(:first-child), .btn-group > .dropdown-toggle:not(:first-child) {
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
}
/*bootstrap end*/

.crtica{
	font-size: 14;
}

#rezultat .prikaz tr td div p span img{
	/*display:none;*/
}

#rezultat .prikaz tr td div select{
	display:none;
}

.color-red{
	color: red;
}

.color-green{
	color: #31B03C;
	font-weight: bold;
}

.color-black{
	color: black;
}

#reload_grupa option{
	width: 600px;
}

#tabs{
	margin-top: 2px;
}

#potvrda_dodele, #potvrda_brisanja_zauvek, #potvrda_brisanja_fotografije, #uklanjanje_cena{
		  visibility:hidden;
		  z-index:10;
		  position:fixed;
		  /*top:70%; 
		  left:55%;
		  width:150px; 
		  height:50px;*/
		  padding:20;
		  margin-left:-180px; margin-top:-120px;
			background: #ffffff;
			border:1px solid #600;
			text-align:left;
			overflow:hidden;
			color: #4E8CCF;
			font-weight: bold;
			text-align: center;
		/*padding-bottom: 30px;*/
		top: 60%;
		left: 40%;
		width: 40%;
		height: 70px;
		font-size: 17px;
	}

#potvrda_dodele .dugme2, #potvrda_brisanja_zauvek .dugme2, #potvrda_brisanja_fotografije .dugme2{
	font-size: 17px;
}

@media screen and (max-width: 600px) {
	#potvrda_dodele, #potvrda_brisanja_zauvek, #potvrda_brisanja_fotografije{
		top: 50% !important;
		left: 40% !important;
		width: 50% !important;
		height: 200px !important;
		font-size: 40px !important;
		padding-bottom: 30px;
	}
	
	#potvrda_dodele .dugme2, #potvrda_brisanja_zauvek .dugme2, #potvrda_brisanja_fotografije .dugme2{
		font-size: 40px !important;
		height: 50px;
		margin: auto 20px;
	}
}
	
	
	
#jcl-demo .top-carousel {
    background-color: ghostwhite;
    float: left;
}

#jcl-demo .top-carousel>ul>li>img {
	/*width: 158px;
	height: 118px;*/
	vertical-align:middle;
	margin: 10px 10px 10px 0;
}

#jcl-demo a.prev, #jcl-demo a.next {
    display: block;
    width: 180px;
    height: 30px;
    line-height: 1;
    background-color: #801211;
    color: ghostwhite;
    text-decoration: none;
    font-family: Arial, sans-serif;
    font-size: 25px;
    float: left;
	text-align: center;
}

#jcl-demo a.prev {
	margin: 50px -5px 0 0; text-indent: 7px;
}

#jcl-demo a.next {
	margin: 50px 0 0 -5px; text-indent: 10px;
}

#jcl-demo a.prev:hover, #jcl-demo a.next:hover {
	background-color: #801211CC;
}

.slide-arrow-1{
	-webkit-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	-o-transform: rotate(-90deg);
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
	top: 5px;
	position: relative;
}

.slide-arrow-2{
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);
	top: -1px;
	position: relative;
}

.content tr td{
	/*text-align:center;*/
}

#index_search_div{
	width: 862px;
	margin: 0px auto;
}

.content #accordion, .prikaz_kupca{
	width: 862px !important;
}

/*FOOTER*/
footer{
	background-color: #212122;
	padding-top: 5px;
}

.footerContent-top{
	height: 150px; color: #fff; background-color: #212122; font-size: 14px; padding: 10px; border-bottom:1px solid #fff;
	margin: 26px auto 0 auto;
	/*border-top: 2px solid #afeaff;*/
}

.footerContent-bottom{
	background: #212122;
	padding: 7px 10px;
	position: relative;
	bottom: 0px;
	font-size: 12px;
	color: #fff;
	text-align: center;
}

.footerContent ul{ padding: 0px; margin: -43px 0 0 0px !important; width: 20%; float: left; list-style: none !important; margin: 0px;}
.footerContent ul li{line-height: 20px; text-align:left;}
.footerContent ul li a{text-decoration: none; color: #8d8d8d; letter-spacing: 0px; height: 20px; font-family: jaf-facitweb,Tahoma,sans-serif; font-size: 12px; font-weight: 400; /*text-transform: capitalize;*/}
.footerContent ul li a:hover{color: #d5d5d5;}
.footerContent ul li h3{margin: 8px auto 2px;}
.footerContent ul li h3 a{text-transform: uppercase; color: #fff !important; font-size: 14px; font-weight: 700; font-family: jaf-facitweb,Tahoma,sans-serif;}

.pull-left{
	/*float: left !important;*/
}

.pull-right{
	margin: 8px 0px 2px;
	float: right !important;
}

.istekao-oglas{
	width: 830px;
	border: 2px solid red;
	background-color: red;
	color: #fff;
	padding: 10px;
	text-align: center;
}

.top-oglasi{
	padding: 0px;
	list-style: none;
}

.top-oglasi li{
	float: left;
	width: 210px;
	height: 210px;
	text-align: center;
}

.top-oglasi li  div{
	border: 1px solid #801211;
	height: 190px;
	padding: 3px;
	font-size: 12px;
	margin: 3px;
	color: #801211;
}

.top-oglasi li  div img{
	width: 170px;
	max-height: 130px;
}

.prikaz tr td span img{
	width: 20px;
}

#forma_za_unos input[type=checkbox]{
	width: 21px;
	height: 21px;
	margin: 0px;
	bottom: -7px;
    position: relative;
}

.filter-oglas{border:1px solid #ccc; margin-bottom: 5px; display:block; overflow:auto;}
.filter-oglas-up{color: #000;font-family:'Tahoma'; font-size:14px; font-weight: bold; background-color: #ffffcc; padding:4px; height: 21px;}
.filter-oglas-down{color: #4E8CCF;font-family:'Tahoma'; font-size:11px; font-weight: bold; padding: 4px; margin-top: 2px; height: 19px; background-color: #ffffcc;}
.filter-oglas-down ul{margin: 0; padding: 0; list-style-type: none;}
.filter-oglas-down ul li{display: inline;float: left; height: 15px; margin: 1px; padding: 1px; text-align: center;}
.filter-oglas-down ul li input{display: none;}
.filter-oglas-down ul li label{padding: 2px; border: 1px solid #4E8CCF; border-radius: 4px;}
.filter-oglas-down li input:checked + label {background-color: #4E8CCF; color: #fff;}

/*.filter-oglas{width:862px; border: 1px solid #cccccc; color: #4E8CCF;font-family:'Tahoma'; font-size:11px; font-weight: bold;}
.filter-oglas ul{margin: 0; padding: 0; list-style-type: none;}
.filter-oglas ul li{display: inline;float: left; width: 160px; height: 15px; margin: 2px; padding: 1px; text-align: center;}
.filter-oglas ul li input{display: none;}
.filter-oglas ul li label{padding: 2px;border: 1px solid #4E8CCF; border-radius: 4px;}
.filter-oglas li input:checked + label {background-color: #4E8CCF; color: #fff;}*/

/*NOVI ISPIS OGLASA*/
.block-oglas{width:862px;text-align:center;font-family:'Tahoma';float: none;font-size: 13px; border: 1px solid #1fbaf2;height: 150px;}
.block-oglas div{height: 144px;}
.photo-id-oglas{width: 180px;float: left;padding: 6px;}
.photo-id-oglas img{width: 170px; max-height: 113px;}
.photo-id-oglas p{margin: 6px 6px;}
.id-oglas{float:left;}
.virtual-tour{
	float: right; 
	color: #0cd8f0; 
	/*border: 2px solid #0cd8f0;
	border-radius: 20px; 
	width: 24px;	
	padding: 2px; */
	margin: -4px; 
	padding-top: 0px;}
.virtual-tour a{color: #0cd8f0;}
.virtual-tour a img{width: 36px;}
.vrsta-oglas{float:left; color: #1fb8f2;}
.description-oglas{float: left;width: 433px;text-align: left; padding: 6px 0px 6px 6px; position: relative;}
.description-oglas h4{text-align: left;background-color: #afeaff; margin: 0px; padding: 3px; min-height: 19px; font-family: arial; position: relative; font-size: 15px;}
.description-oglas h4 span{float: none !important;}
.description-oglas p{}
.description-oglas .top-premium{position: absolute; bottom: 0px; height: 24px;}
.description-oglas .top-premium span{padding: 1px 5px; border-radius: 10px; font-size: 12px; color: #fff;}
.description-oglas  .istekao{color:red; border: 1px solid red; padding: 1px; position: absolute; right: 3px;}
.contact-oglas{width: 200px;float: left;padding: 6px 0px 6px 0px; }
.contact-oglas p{margin: 4px 5px; text-align: left;}
.contact-oglas .email-icon{position: absolute; top: 15px; right: 10px;}
.contact-oglas p:first-child{background-color: #afeaff; margin: 0px; padding: 3px; height: 19px;}
.contact-oglas-down{height: 119px !important; position: absolute; width: 100%; border-left: 1px solid #1fbaf2;}
.izmeni-oglas{float:left; font-weight:bold; border: 1px solid #ccc; padding: 2px; cursor: pointer;background-color: #fff;position: absolute; top: 8px;border: 1px solid #1fbaf2;left: 5px;}
.status-oglas{float:right; font-weight:bold; border: 1px solid #ccc; padding: 2px; color: #31b03c;background-color: #fff; position: absolute; top: 8px;border: 1px solid #1fbaf2;right: 0px;}
.checkbox-oglas{width: 28px;float: left; padding: 6px 3px 6px 0px !important;}
.checkbox-oglas p:first-child{background-color: #afeaff; margin: 0px; padding: 3px; height: 19px;}
.datum{float:right; font-weight:bold; width: 100%; position: absolute;}

.soc-fb{display: block; width: 21px; height: 21px; background-color: #CACACA; border-radius: 3px; background-image: url('../img/f.png');background-position: 40% 50%; margin: 10px auto;}
.soc-tw{display: block; width: 21px; height: 21px; background-color: #CACACA; border-radius: 3px; background-image: url('../img/t.png');background-position: 40% 50%; margin: 10px auto;}

.soc-fb:hover{background-color: #06C !important;}
.soc-tw:hover{background-color: #6CF !important;}
.block-oglas:hover{
	-webkit-box-shadow: 0px 0px 3px 2px #1fbaf2;
	-moz-box-shadow: 0px 0px 3px 2px #1fbaf2;
	box-shadow: 0px 0px 3px 2px #1fbaf2;
}

.Id_Oglasa_check{width: 21px; height: 21px; margin: 0px;}

.ads{ padding: 10px 0px; text-align: center; }

.printing-report-after{ display: none; page-break-after: always;}
.printing-report-before{ display: none; page-break-before: always;}
.print-button { float:right; background-image: url('../img/print-icon.png'); /* 16px x 16px */ background-color: transparent; /* make the button transparent */ background-repeat: no-repeat;  /* make the background image appear only once */ background-position: 0px 0px;  /* equivalent to 'top left' */ border: none;           /* assuming we don't want any borders */ cursor: pointer;        /* make the cursor like hovering over an <a> element */ height: 20px;   width: 20px;        /* make this the size of your image */  /* padding-left: 16px; */ /* make text start to the right of the image */ vertical-align: middle; /* align the text vertically centered */ }



.fc-now-indicator{border: 0 solid green;}

